# atomsQuit

Unload (call .quit file of) external modules previously loaded by ATOMS

## Calling Sequence

                result = atomsQuit();

## Arguments

result

  scalar boolean %T or %F

## Description

`atomsQuit`unload (call .quit file of) external modules previously loaded by ATOMS.

This function is called by SCI/etc/scilab.quit

## See Also

- atomsIsLoaded
- atomsGetLoaded
- atomsInstall

## History

5.4.0
This function added in Scilab 5.4.0